{
    "All": "全部",

    "Your session has expired, please log in again.": "登入驗證已過期, 請重新登入.",

    "Petty Cash": "小額開支",
    "Expense": "普通開支",

    "Not Submitted": "尚未提交",
    "Waiting for Approval": "等待批核",
    "Approved": "已批核",
    "Rejected": "已拒絕",
    
    "Do you want to submit?": "你是否確認要提交?",
    "Submit Success": "提交成功",
    "Submit Fail": "提交失敗",
    "Do you want to delete?": "你是否確認要刪除?",
    "Delete Success": "刪除成功",
    "Save Success": "儲存成功",

    "Date": "日期",
    "Month": "月份",

    "Details": "詳情",
    "Delete": "刪除",
    "Download": "下載",
    "Search": "搜尋",
    "Search Criteria": "搜尋條件",
    "Cancel": "取消",
    "Confirm": "確認",
    "Submit": "提交",
    "Save": "儲存",
    "Save And Submit": "儲存及提交",
    "Reset": "重置",

    "Overview": "總覽",
    "Dashboard": "儀表板",
    "Financial Summary": "財務摘要",
    "Company / Team Cash Flow": "公司/團隊現金流",
    "Project Cash Flow": "項目現金流",
    "Project Status by Client": "按客戶查看項目狀態",
    "Project Status by Team": "按團隊查看項目狀態",
    "Project Resource Consumption Ranking": "項目資源消耗排名",
    "Staff Utilization": "員工利用率",
    "Project Resource Summary": "項目資源摘要",
    "User Workspace": "用戶工作區",
    "Project Management": "項目管理",
    "Task Template": "任務模板",
    "Invoice": "發票",
    "Analysis Report": "分析報告",
    "Late Start Report": "延遲開始報告",
    "Project Potential Delay Report": "項目潛在延遲報告",
    "Resource Overconsumption Report": "資源超量消耗報告",
    "Cost and Expense Report": "成本與費用報告",
    "Project Completion Report": "項目完成報告",
    "Project P&L Report": "項目損益報告",
    "Financial Status Report": "財務狀況報告",
    "Project Cash Flow Report": "項目現金流報告",
    "Staff Monthly Work Hours Analysis Report": "員工月度工時分析報告",
    "Cross Team Charge Report": "跨團隊費用報告",
    "Settings": "設置",
    "Client": "客戶",
    "Subsidiary": "子公司",
    "Staff": "員工",
    "Company": "公司",
    "Skill": "技能",
    "Department": "部門",
    "Position": "職位",
    "Salary": "薪資",
    "Team": "團隊",
    "User Group": "用戶組",
    "Holiday": "假期",
    "Mail": "郵件",
    "Import Excel File": "導入 Excel 文件",
    "There are some errors": "發生錯誤",
    "{{count}} hour": "{{count}} 小時"
}